.flex-content.image-slider {
    background-color: var(--light-grey);
    overflow: hidden;
}

.flex-content.image-slider .gallery-container {
    position: relative;
}

.flex-content.image-slider .gallery-container .prev,
.flex-content.image-slider .gallery-container .next {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: var(--burgundy);
    cursor: pointer;
}

.flex-content.image-slider .gallery-container .prev svg,
.flex-content.image-slider .gallery-container .next svg {
    fill: #fff;
}

.flex-content.image-slider .gallery-container .next {
    left: auto;
    right: -50px;
}

.flex-content.image-slider .gallery-container .slider-dots .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 24px 0 0;
    position: relative;
    margin: 20px 0 auto;
    padding: 0;
    bottom: auto;
}

.flex-content.image-slider .gallery-container .slider-dots .slick-dots li {
    width: 20px;
    height: 20px;
    border: 2px solid var(--black);
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    margin-right: 8px;
}

.flex-content.image-slider .gallery-container .slider-dots .slick-dots li:last-of-type {
    margin-right: 0;
}

.flex-content.image-slider .gallery-container .slider-dots .slick-dots li.slick-active {
    background-color: var(--burgundy);
}

.flex-content.image-slider .gallery-container .slider-dots .slick-dots li button {
    opacity: 0;
    width: 24px;
    height: 24px;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
	.flex-content.image-slider {
		padding: 40px 0 !important;
	}
}